<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 8th of April 2026 02:07:39 AM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_BotBanishServer_7.1
//
// Language File: Swedish
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_language_text_portuguese  = array(
array('lang_id' => '5', 'lang_key' => 'active', 'lang_text' => 'Ativo'),
array('lang_id' => '5', 'lang_key' => 'admin_add_blackwhitelist', 'lang_text' => 'Adicionar %s'),
array('lang_id' => '5', 'lang_key' => 'admin_blacklist', 'lang_text' => 'Listas negras'),
array('lang_id' => '5', 'lang_key' => 'admin_blackwhitedomainlist', 'lang_text' => 'Listas de Dom&iacute;nios'),
array('lang_id' => '5', 'lang_key' => 'admin_blackwhiteiplist', 'lang_text' => 'Listas de IP'),
array('lang_id' => '5', 'lang_key' => 'admin_blackwhitelist', 'lang_text' => 'Listas Negras/Brancas'),
array('lang_id' => '5', 'lang_key' => 'admin_blackwhitespiderlist', 'lang_text' => 'Listas de Aranhas'),
array('lang_id' => '5', 'lang_key' => 'admin_blackwhiteurllist', 'lang_text' => 'Listas de URLs'),
array('lang_id' => '5', 'lang_key' => 'admin_delete_blackwhitelist', 'lang_text' => 'Excluir %s'),
array('lang_id' => '5', 'lang_key' => 'admin_dnb', 'lang_text' => 'N&atilde;o bloqueie'),
array('lang_id' => '5', 'lang_key' => 'admin_settings', 'lang_text' => 'Configura&ccedil;&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'admin_update_blackwhitelist', 'lang_text' => 'Atualizar %s'),
array('lang_id' => '5', 'lang_key' => 'admin_utilities', 'lang_text' => 'Utilit&aacute;rios'),
array('lang_id' => '5', 'lang_key' => 'admin_whitelist', 'lang_text' => 'Listas de permiss&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'AllFields', 'lang_text' => 'Todos os campos DEVEM ser preenchidos'),
array('lang_id' => '5', 'lang_key' => 'Analytics', 'lang_text' => 'An&aacute;lise'),
array('lang_id' => '5', 'lang_key' => 'Average', 'lang_text' => 'M&eacute;dia'),
array('lang_id' => '5', 'lang_key' => 'blackwhitecountrylist', 'lang_text' => 'Pa&iacute;ses'),
array('lang_id' => '5', 'lang_key' => 'blackwhitedomainlist', 'lang_text' => 'Dom&iacute;nios'),
array('lang_id' => '5', 'lang_key' => 'blackwhiteiplist', 'lang_text' => 'IPs'),
array('lang_id' => '5', 'lang_key' => 'blackwhitelist_add', 'lang_text' => 'Adicionar'),
array('lang_id' => '5', 'lang_key' => 'blackwhitelist_delete', 'lang_text' => 'Excluir'),
array('lang_id' => '5', 'lang_key' => 'blackwhitelist_search', 'lang_text' => 'Procurar'),
array('lang_id' => '5', 'lang_key' => 'blackwhitelist_view', 'lang_text' => 'Visualizar'),
array('lang_id' => '5', 'lang_key' => 'blackwhitespiderlist', 'lang_text' => 'Aranhas'),
array('lang_id' => '5', 'lang_key' => 'blackwhiteurllist', 'lang_text' => 'URLs'),
array('lang_id' => '5', 'lang_key' => 'BLOCKS', 'lang_text' => 'Blocos'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_activated', 'lang_text' => 'Ativo'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish Ativo&lt;/b&gt;'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_ANALYTICS_DOWNLOADS', 'lang_text' => 'An&aacute;lise de download de arquivo'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_ANALYTICS_INCLUDE_SPIDERS', 'lang_text' => 'Incluir spiders na an&aacute;lise de p&aacute;ginas da web'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_ANALYTICS_WEBSITE', 'lang_text' => 'An&aacute;lise de visitas &agrave; p&aacute;gina da web'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_APIKEY', 'lang_text' => 'Chave de API do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhitecountrylistbad', 'lang_text' => 'Pa&iacute;ses na lista negra'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhitedomainlistbad', 'lang_text' => 'Dom&iacute;nios da lista negra'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhitedomainlistgood', 'lang_text' => 'Dom&iacute;nios da lista de permiss&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhiteiplistbad', 'lang_text' => 'Endere&ccedil;os IP da lista negra'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhiteiplistgood', 'lang_text' => 'Endere&ccedil;os IP da lista de permiss&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhitelist', 'lang_text' => '%s'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhitespiderlistbad', 'lang_text' => 'Aranhas da lista negra'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhitespiderlistgood', 'lang_text' => 'Aranhas da lista de permiss&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhiteurllistbad', 'lang_text' => 'URLs da lista negra'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_blackwhiteurllistgood', 'lang_text' => 'URLs da lista de permiss&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CHECK_UPDATES', 'lang_text' => 'Verificar atualiza&ccedil;&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_IP', 'lang_text' => 'M&aacute;ximo de dias para manter IPs bloqueados'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_LOGS', 'lang_text' => 'M&aacute;ximo de dias para manter registros'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_Configuration', 'lang_text' => 'Configura&ccedil;&atilde;o do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_ConnectionFailed', 'lang_text' => 'Falha na conex&atilde;o:'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_ACTIVE', 'lang_text' => 'Processamento de contato ativo'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_ELIMINATE', 'lang_text' => 'E-mails de contato (eliminar)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_EXCLUDE', 'lang_text' => 'E-mail de contato (Excluir)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_FORBIDDEN', 'lang_text' => 'E-mails de contato (proibido)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_FORM', 'lang_text' => 'Nome do formul&aacute;rio de contato'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_LEARNING_ACTIVE', 'lang_text' => 'Contato Aprendizagem Ativa'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_REQUIRED', 'lang_text' => 'Dados de contato necess&aacute;rios'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_CONTACT_TAGS', 'lang_text' => 'E-mail de contato (Tags)'),
array('lang_id' => '5', 'lang_key' => 'botbanish_data', 'lang_text' => 'Dados do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_DatabaseError', 'lang_text' => 'Erro no banco de dados do BotBanishClient: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_DatabaseLabel', 'lang_text' => 'Banco de dados:'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_DatabaseSQL', 'lang_text' => 'N&atilde;o &eacute; poss&iacute;vel abrir o banco de dados para executar a instru&ccedil;&atilde;o SQL: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_DatabaseTypeError', 'lang_text' => 'Somente o banco de dados MySQL &eacute; suportado no momento'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_DELETE_DATA', 'lang_text' => 'Excluir todos os dados na desinstala&ccedil;&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_DOC_ERRORS_MONITOR', 'lang_text' => 'Monitore erros de documentos da s&eacute;rie 400 e bloqueie ataques de inje&ccedil;&atilde;o de PHP/SQL'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_ERROR_PHP', 'lang_text' => 'N&atilde;o testado em PHP %s. Suportado somente at&eacute; PHP %s.'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_ErrorText', 'lang_text' => '* * * ERRO * * *'),
array('lang_id' => '5', 'lang_key' => 'botbanish_expired', 'lang_text' => 'Licen&ccedil;a expirada ou registro inv&aacute;lido. Entre em contato com o BotBanish para adquirir uma licen&ccedil;a.'),
array('lang_id' => '5', 'lang_key' => 'botbanish_fatal_error', 'lang_text' => 'Erro fatal do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_GEO_ACTIVE', 'lang_text' => '&lt;b&gt;Processamento geogr&aacute;fico do BotBanish ativo&lt;/b&gt;'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_GEO_APIKEY', 'lang_text' => 'Chave de API IP/Geo'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_HTACCESS_ACTIVE', 'lang_text' => '.htaccess Prote&ccedil;&atilde;o Ativa'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_HTACCESS_CACHING', 'lang_text' => 'Use o banco de dados para armazenar em cache as altera&ccedil;&otilde;es do htaccess'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_COUNT', 'lang_text' => 'N&uacute;mero de itens no cache antes de gravar no arquivo htaccess (por tipo IP / BOT)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_TIME', 'lang_text' => 'Tempo em minutos para for&ccedil;ar a limpeza de todos os itens no cache (IP e BOT)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_BOT', 'lang_text' => 'Registro de BOTs bloqueados em .htaccess'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_IP', 'lang_text' => 'Registre IPs bloqueados em .htaccess (n&atilde;o recomendado)'),
array('lang_id' => '5', 'lang_key' => 'botbanish_infobaseError', 'lang_text' => 'Mensagem do servidor: %s'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_LANGUAGE_SELECT', 'lang_text' => 'Selecione o idioma'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_LOCAL_ANALYTICS', 'lang_text' => 'Usar armazenamento de banco de dados local para an&aacute;lise (desmarcado usar&aacute; o remoto)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_MAX_HIT_COUNT', 'lang_text' => 'N&uacute;mero de visitas de URL antes do bloqueio (m&aacute;x. 30)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_MAX_IP_RANGE_COUNT', 'lang_text' => 'N&uacute;mero de bloqueios de segmento IP antes do bloqueio do segmento (m&aacute;x. 254)'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_Message', 'lang_text' => '%s'),
array('lang_id' => '5', 'lang_key' => 'botbanish_no_domain', 'lang_text' => 'O nome de dom&iacute;nio n&atilde;o pode ser um endere&ccedil;o IP - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_NoInfo', 'lang_text' => 'Nenhuma informa&ccedil;&atilde;o encontrada no arquivo'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_not_activated', 'lang_text' => 'N&atilde;o ativo'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_NotArray', 'lang_text' => 'A vari&aacute;vel array &eacute; definida, mas N&Atilde;O &eacute; uma matriz&lt;br /&gt;'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_NotDefined', 'lang_text' => 'Vari&aacute;vel de matriz n&atilde;o est&aacute; definida&lt;br /&gt;'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_NotFound', 'lang_text' => 'n&atilde;o encontrado&lt;br /&gt;'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_NoValue', 'lang_text' => 'A vari&aacute;vel de matriz est&aacute; definida, mas n&atilde;o tem valor atribu&iacute;do&lt;br /&gt;'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_ACTIVE', 'lang_text' => 'Mostrar status de auditoria do plugin'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DAYS', 'lang_text' => 'Dias para manter auditorias de plugins'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DISPLAY_DATETIME', 'lang_text' => 'Mostrar data/hora relativa do plugin'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_ACTIVE', 'lang_text' => 'Mostrar status do plugin'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DAYS', 'lang_text' => 'Dias para manter os status dos plugins'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DISPLAY_DATETIME', 'lang_text' => 'Data/Hora Relativa'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_PROTECT_ROOT_ACTIVE', 'lang_text' => '.htaccess Proteger Raiz Ativo'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_Register', 'lang_text' => 'Registrar'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_SEND_EMAIL_ALERTS', 'lang_text' => 'Enviar alertas por e-mail se marcado / gravar alertas no log de erros se n&atilde;o estiver'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_IP', 'lang_text' => 'M&aacute;ximo de dias para manter IPs bloqueados'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_LOGS', 'lang_text' => 'M&aacute;ximo de dias para manter registros'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_ServerLabel', 'lang_text' => 'Servidor:'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_Settings', 'lang_text' => '&lt;b&gt;Configura&ccedil;&otilde;es do BotBanish&lt;/b&gt;'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_SIGNATURE_POST_LIMIT', 'lang_text' => 'N&uacute;mero de postagens antes que as assinaturas sejam aceitas'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_TIMEZONE_AREAS', 'lang_text' => 'Selecione o fuso hor&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_UPDATE_HTML', 'lang_text' => 'Atualizar arquivos HTML com o c&oacute;digo do BotBanish Analytics'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_UPDATE_HTML_FOLDER', 'lang_text' => 'Pasta de arquivos HTML'),
array('lang_id' => '5', 'lang_key' => 'botbanish_url', 'lang_text' => 'URL do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_USER_ACTIVE', 'lang_text' => 'Valida&ccedil;&atilde;o do usu&aacute;rio ativa'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_USER_ELIMINATE', 'lang_text' => 'Eliminar das informa&ccedil;&otilde;es do usu&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_USER_EXCLUDE', 'lang_text' => 'Excluir das informa&ccedil;&otilde;es do usu&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_USER_FORBIDDEN', 'lang_text' => 'Proibido nas informa&ccedil;&otilde;es do usu&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_USER_ID', 'lang_text' => 'ID do usu&aacute;rio de an&aacute;lise de armazenamento remoto (n&atilde;o alterar)'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_USER_REQUIRED', 'lang_text' => 'Obrigat&oacute;rio nas informa&ccedil;&otilde;es do usu&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_VersionLabel', 'lang_text' => 'Vers&atilde;o:'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_WEBSITE_CODE', 'lang_text' => 'Coloque este c&oacute;digo no&lt;body&gt;&lt;/body&gt; se&ccedil;&atilde;o do seu c&oacute;digo HTML para rastrear visitas de usu&aacute;rios &agrave; p&aacute;gina.'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_WPCONFIG_ACTIVE', 'lang_text' => 'Prote&ccedil;&atilde;o wp-config.php ativa'),
array('lang_id' => '5', 'lang_key' => 'BotBanish_WriteError', 'lang_text' => 'n&atilde;o pode ser aberto para escrita'),
array('lang_id' => '5', 'lang_key' => 'BOTBANISH_XMLRPC_ACTIVE', 'lang_text' => 'Prote&ccedil;&atilde;o xmlrpc.php ativa'),
array('lang_id' => '5', 'lang_key' => 'BotBanishAddHTML', 'lang_text' => 'Adicionar c&oacute;digo ao HTML'),
array('lang_id' => '5', 'lang_key' => 'BotBanishAnalytics', 'lang_text' => 'An&aacute;lise'),
array('lang_id' => '5', 'lang_key' => 'BotBanishAnalytics_InstallComplete', 'lang_text' => 'Instala&ccedil;&atilde;o do banco de dados do BotBanish Analytics conclu&iacute;da.'),
array('lang_id' => '5', 'lang_key' => 'BotBanishAnalytics_UninstallComplete', 'lang_text' => 'Desinstala&ccedil;&atilde;o/renomea&ccedil;&atilde;o do banco de dados do BotBanish Analytics conclu&iacute;da.'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_CollectionFailed', 'lang_text' => 'Falha na coleta de dados - %s&lt;br /&gt; Dados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_DocumentError', 'lang_text' => 'Erro de documento: %u'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_htaccessRule', 'lang_text' => 'A conta foi encerrada prematuramente. Prov&aacute;vel viola&ccedil;&atilde;o da regra .htaccess.'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_Index_Reminder', 'lang_text' => 'Lembre-se de renomear o arquivo BotBanishIndex.php na raiz para index.php ap&oacute;s os ajustes do seu arquivo index.php para prote&ccedil;&atilde;o completa (opcional).'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_InstallComplete', 'lang_text' => 'Instala&ccedil;&atilde;o do banco de dados do cliente BotBanish conclu&iacute;da.&lt;/br&gt; Registros de firewall importados (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Contagem de arquivos HTML: %s - Arquivos HTML alterados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_Installed', 'lang_text' => 'O pacote j&aacute; est&aacute; instalado. Ele deve ser desinstalado primeiro'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_bot', 'lang_text' => 'Um BOT/USU&Aacute;RIO foi impedido de acessar o sistema&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_country', 'lang_text' => '%s Acesso Negado - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_domain', 'lang_text' => 'Um bot/usu&aacute;rio est&aacute; tentando obter acesso ao seu sistema a partir de um dom&iacute;nio conhecido como ruim&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s&lt;br&gt; Dom&iacute;nio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_email', 'lang_text' => 'Uma combina&ccedil;&atilde;o de nome de usu&aacute;rio/e-mail desonesta foi encontrada em nosso banco de dados - Usu&aacute;rio encerrado&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s&lt;br&gt; Nome de usu&aacute;rio: %s&lt;br&gt; E-mail: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_ip', 'lang_text' => 'Um BOT/USU&Aacute;RIO est&aacute; atacando o sistema. Ele foi encerrado&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_res', 'lang_text' => 'Um BOT/USU&Aacute;RIO foi impedido de acessar o sistema&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_server', 'lang_text' => '%s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_spider_delete', 'lang_text' => 'Aranha Boa Exclu&iacute;da - Agente do Usu&aacute;rio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_spoof', 'lang_text' => 'Um bot/usu&aacute;rio est&aacute; tentando obter acesso ao seu sistema tentando se passar por uma boa aranha&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s&lt;br&gt; Dom&iacute;nio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_unknown_bot', 'lang_text' => 'Um BOT/USU&Aacute;RIO foi impedido de acessar o sistema&lt;br&gt; IP: %s&lt;br&gt; Agente do usu&aacute;rio: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_verify', 'lang_text' => 'Uma entrada de endere&ccedil;o IP negada foi encontrada na tabela IP E no arquivo .htacces.'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_verify_bot', 'lang_text' => 'Uma entrada %s n&atilde;o foi encontrada no arquivo .htacces e o User-Agent ainda est&aacute; tendo permiss&atilde;o para entrar no sistema'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_body_verify_missing', 'lang_text' => 'Uma entrada de endere&ccedil;o IP negada foi encontrada na tabela IP, mas N&Atilde;O no arquivo .htacces'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_bot', 'lang_text' => 'BotBanishClient: Tentativa de uso de recurso de bot inv&aacute;lido conhecida interrompida - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_country', 'lang_text' => 'BotBanishClient: %s Acesso Negado - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_domain', 'lang_text' => 'BotBanishClient: Bot/Usu&aacute;rio falsificando um spider conhecido - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_email', 'lang_text' => 'BotBanishClient: Nome de usu&aacute;rio/Bloqueio de e-mail - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_ip', 'lang_text' => 'BotBanishClient: Uma tentativa de ataque de registro de for&ccedil;a bruta foi interrompida - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_message', 'lang_text' => 'BotBanishClient: Informa&ccedil;&otilde;es da mensagem do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_res', 'lang_text' => 'BotBanishClient: Tentativa de uso de recurso interrompida - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_server', 'lang_text' => 'BotBanishServer: Mensagem do BotBanishServer sobre %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_spider_delete', 'lang_text' => 'BotBanishClient: Aranha boa exclu&iacute;da - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_spoof', 'lang_text' => 'BotBanishClient: Bot/Usu&aacute;rio falsificando um spider conhecido - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_unknown_bot', 'lang_text' => 'BotBanishClient: Bot desconhecido detectado - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_useragent', 'lang_text' => 'BotBanishClient: Nenhum agente de usu&aacute;rio presente - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_verify', 'lang_text' => 'BotBanishClient: O arquivo .htacces pode estar formatado incorretamente, dados ausentes ou ARQUIVO ERRADO USADO - POR FAVOR, CORRIJA!!! - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_verify_bot', 'lang_text' => 'BotBanishClient: O arquivo .htacces pode estar formatado incorretamente, corrompido ou o sistema ainda n&atilde;o processou a solicita&ccedil;&atilde;o de bloqueio - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_mail_subject_verify_missing', 'lang_text' => 'BotBanishClient: O arquivo .htacces pode estar formatado incorretamente, corrompido ou pode ter sido usado um arquivo ERRADO!!! - %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_UninstallComplete', 'lang_text' => 'Desinstala&ccedil;&atilde;o/renomea&ccedil;&atilde;o do banco de dados do cliente BotBanish conclu&iacute;da.&lt;/br&gt; Registros de firewall removidos (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Contagem de arquivos HTML: %s - Arquivos HTML alterados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishClient_UpdateAvailable', 'lang_text' => 'Nova vers&atilde;o do cliente BotBanish dispon&iacute;vel - Baixe em https://botbanish.com (Vers&atilde;o: %s - Atual: %s)'),
array('lang_id' => '5', 'lang_key' => 'BotBanishConversionComplete', 'lang_text' => 'Convers&atilde;o do BotBanish conclu&iacute;da'),
array('lang_id' => '5', 'lang_key' => 'BotBanishConvert', 'lang_text' => 'Converter htaccess (v2.4)'),
array('lang_id' => '5', 'lang_key' => 'BotBanishDumpDatabaseComplete', 'lang_text' => 'Banco de dados de despejo do BotBanish completo'),
array('lang_id' => '5', 'lang_key' => 'BotBanishDumpTables', 'lang_text' => 'Baixar tabelas do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BotBanishDumpTablesComplete', 'lang_text' => 'Tabelas de despejo de BotBanish conclu&iacute;das'),
array('lang_id' => '5', 'lang_key' => 'BotBanishHelp', 'lang_text' => 'Ver Ajuda'),
array('lang_id' => '5', 'lang_key' => 'BotBanishModifyHTMLComplete', 'lang_text' => 'C&oacute;digo HTML do BotBanish Analytics adicionado. N&uacute;mero de arquivos HTML: %s - Arquivos HTML alterados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishModifyHTMLInComplete', 'lang_text' => 'C&oacute;digo HTML do BotBanish Analytics n&atilde;o selecionado'),
array('lang_id' => '5', 'lang_key' => 'BotBanishReadMe', 'lang_text' => 'Ver Leia-me'),
array('lang_id' => '5', 'lang_key' => 'BotBanishRemoveHTML', 'lang_text' => 'Remover c&oacute;digo do HTML'),
array('lang_id' => '5', 'lang_key' => 'BotBanishServer_InstallComplete', 'lang_text' => 'Instala&ccedil;&atilde;o do banco de dados do servidor BotBanish conclu&iacute;da.&lt;/br&gt; Registros de firewall importados (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Contagem de arquivos HTML: %s - Arquivos HTML alterados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishServer_NotAvailable', 'lang_text' => 'Servidor BotBanish n&atilde;o dispon&iacute;vel'),
array('lang_id' => '5', 'lang_key' => 'BotBanishServer_UninstallComplete', 'lang_text' => 'Desinstala&ccedil;&atilde;o/renomea&ccedil;&atilde;o do banco de dados do servidor BotBanish conclu&iacute;da.&lt;/br&gt; Registros de firewall removidos (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Contagem de arquivos HTML: %s - Arquivos HTML alterados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishUnModifyHTMLComplete', 'lang_text' => 'C&oacute;digo HTML do BotBanish Analytics removido. N&uacute;mero de arquivos HTML: %s - Arquivos HTML alterados: %s'),
array('lang_id' => '5', 'lang_key' => 'BotBanishUnModifyHTMLInComplete', 'lang_text' => 'C&oacute;digo HTML do BotBanish Analytics n&atilde;o selecionado'),
array('lang_id' => '5', 'lang_key' => 'BotBanishWebsite', 'lang_text' => 'Site do BotBanish'),
array('lang_id' => '5', 'lang_key' => 'BotBanishWebsiteAnalytics', 'lang_text' => 'An&aacute;lise do site BotBanish'),
array('lang_id' => '5', 'lang_key' => 'Browser', 'lang_text' => 'Navegador'),
array('lang_id' => '5', 'lang_key' => 'Browsers', 'lang_text' => 'Navegadores'),
array('lang_id' => '5', 'lang_key' => 'byday', 'lang_text' => 'de dia'),
array('lang_id' => '5', 'lang_key' => 'byhour', 'lang_text' => 'por hora'),
array('lang_id' => '5', 'lang_key' => 'byweekday', 'lang_text' => 'por dia da semana'),
array('lang_id' => '5', 'lang_key' => 'called_from', 'lang_text' => 'Chamado de'),
array('lang_id' => '5', 'lang_key' => 'cause', 'lang_text' => 'Causa'),
array('lang_id' => '5', 'lang_key' => 'Change Period', 'lang_text' => 'Per&iacute;odo de mudan&ccedil;a'),
array('lang_id' => '5', 'lang_key' => 'client_data', 'lang_text' => 'Dados do cliente'),
array('lang_id' => '5', 'lang_key' => 'Client_Install', 'lang_text' => 'Instala&ccedil;&atilde;o do cliente'),
array('lang_id' => '5', 'lang_key' => 'Client_Uninstall', 'lang_text' => 'Desinstala&ccedil;&atilde;o do cliente'),
array('lang_id' => '5', 'lang_key' => 'Configuration', 'lang_text' => 'Configura&ccedil;&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'confirm_delete_blackwhitelist', 'lang_text' => 'Tem certeza de que deseja excluir entrada(s)?'),
array('lang_id' => '5', 'lang_key' => 'confirm_insert_blackwhitelist', 'lang_text' => 'Tem certeza de que deseja inserir uma entrada?'),
array('lang_id' => '5', 'lang_key' => 'confirm_update_blackwhitelist', 'lang_text' => 'Atualizar lista negra de pa&iacute;ses'),
array('lang_id' => '5', 'lang_key' => 'Country', 'lang_text' => 'Pa&iacute;s'),
array('lang_id' => '5', 'lang_key' => 'countryblock', 'lang_text' => 'Pa&iacute;s com acesso negado - %s'),
array('lang_id' => '5', 'lang_key' => 'countrycode', 'lang_text' => 'C&oacute;digo do pa&iacute;s'),
array('lang_id' => '5', 'lang_key' => 'CurrentDay', 'lang_text' => 'Dia atual'),
array('lang_id' => '5', 'lang_key' => 'Database', 'lang_text' => 'Banco de dados'),
array('lang_id' => '5', 'lang_key' => 'database_name', 'lang_text' => 'Nome do banco de dados'),
array('lang_id' => '5', 'lang_key' => 'Date', 'lang_text' => 'Data'),
array('lang_id' => '5', 'lang_key' => 'Dates', 'lang_text' => 'Datas'),
array('lang_id' => '5', 'lang_key' => 'Day', 'lang_text' => 'Dia'),
array('lang_id' => '5', 'lang_key' => 'Days', 'lang_text' => 'Dias'),
array('lang_id' => '5', 'lang_key' => 'demo_expired', 'lang_text' => 'A demonstra&ccedil;&atilde;o do BotBanish expirou - Visite https://botbanish.com para adquirir a licen&ccedil;a'),
array('lang_id' => '5', 'lang_key' => 'Documentation', 'lang_text' => 'Documenta&ccedil;&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'domain', 'lang_text' => 'Nome de dom&iacute;nio'),
array('lang_id' => '5', 'lang_key' => 'Download_SQL_File', 'lang_text' => 'Baixar arquivo SQL'),
array('lang_id' => '5', 'lang_key' => 'Downloads', 'lang_text' => 'Transfer&ecirc;ncias'),
array('lang_id' => '5', 'lang_key' => 'Duplicate', 'lang_text' => 'Informa&ccedil;&otilde;es duplicadas j&aacute; presentes'),
array('lang_id' => '5', 'lang_key' => 'Email_Alerts', 'lang_text' => 'Alertas por e-mail'),
array('lang_id' => '5', 'lang_key' => 'error_data', 'lang_text' => 'Dados de erro'),
array('lang_id' => '5', 'lang_key' => 'error_on_line', 'lang_text' => 'Erro on-line'),
array('lang_id' => '5', 'lang_key' => 'execution_location', 'lang_text' => 'Local de execu&ccedil;&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'Exit', 'lang_text' => 'Sa&iacute;da'),
array('lang_id' => '5', 'lang_key' => 'Fail', 'lang_text' => 'Falhar'),
array('lang_id' => '5', 'lang_key' => 'FileDownload', 'lang_text' => 'Download de arquivo'),
array('lang_id' => '5', 'lang_key' => 'filenotfound', 'lang_text' => 'Erro: 404 Access - Poss&iacute;vel verifica&ccedil;&atilde;o de vulnerabilidade'),
array('lang_id' => '5', 'lang_key' => 'Flag', 'lang_text' => 'Bandeira'),
array('lang_id' => '5', 'lang_key' => 'Friday', 'lang_text' => 'Sexta-feira'),
array('lang_id' => '5', 'lang_key' => 'host', 'lang_text' => 'Hospedar'),
array('lang_id' => '5', 'lang_key' => 'Hostname', 'lang_text' => 'Nome do host'),
array('lang_id' => '5', 'lang_key' => 'Hosts', 'lang_text' => 'Anfitri&otilde;es'),
array('lang_id' => '5', 'lang_key' => 'Hour', 'lang_text' => 'Hora'),
array('lang_id' => '5', 'lang_key' => 'id_country', 'lang_text' => 'ID do pa&iacute;s'),
array('lang_id' => '5', 'lang_key' => 'id_domain', 'lang_text' => 'ID de dom&iacute;nio'),
array('lang_id' => '5', 'lang_key' => 'id_spider', 'lang_text' => 'ID da aranha'),
array('lang_id' => '5', 'lang_key' => 'in', 'lang_text' => 'em'),
array('lang_id' => '5', 'lang_key' => 'Install', 'lang_text' => 'Instalar'),
array('lang_id' => '5', 'lang_key' => 'invalid_apikey', 'lang_text' => 'APIKEY inv&aacute;lida - %s'),
array('lang_id' => '5', 'lang_key' => 'invalid_domain', 'lang_text' => 'Nome de dom&iacute;nio inv&aacute;lido - %s'),
array('lang_id' => '5', 'lang_key' => 'ip_addr', 'lang_text' => 'Endere&ccedil;o IP'),
array('lang_id' => '5', 'lang_key' => 'ip_id', 'lang_text' => 'ID de IP'),
array('lang_id' => '5', 'lang_key' => 'ip_name', 'lang_text' => 'Nome IP'),
array('lang_id' => '5', 'lang_key' => 'IP_ONLY', 'lang_text' => 'SOMENTE IP'),
array('lang_id' => '5', 'lang_key' => 'IPAddress', 'lang_text' => 'Endere&ccedil;o IP'),
array('lang_id' => '5', 'lang_key' => 'lang_character_set', 'lang_text' => 'ISO-8859-1'),
array('lang_id' => '5', 'lang_key' => 'last_sql', 'lang_text' => '&Uacute;ltimo SQL'),
array('lang_id' => '5', 'lang_key' => 'last_url', 'lang_text' => '&Uacute;ltimo URL'),
array('lang_id' => '5', 'lang_key' => 'LastDownload', 'lang_text' => '&Uacute;ltimo download'),
array('lang_id' => '5', 'lang_key' => 'LastPageVisit', 'lang_text' => '&Uacute;ltima visita &agrave; p&aacute;gina'),
array('lang_id' => '5', 'lang_key' => 'license_expired', 'lang_text' => 'A licen&ccedil;a do BotBanish expirou - Visite https://botbanish.com para renovar a licen&ccedil;a'),
array('lang_id' => '5', 'lang_key' => 'location', 'lang_text' => 'Localiza&ccedil;&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'Monday', 'lang_text' => 'Segunda-feira'),
array('lang_id' => '5', 'lang_key' => 'Month', 'lang_text' => 'M&ecirc;s'),
array('lang_id' => '5', 'lang_key' => 'name', 'lang_text' => 'Nome:'),
array('lang_id' => '5', 'lang_key' => 'no', 'lang_text' => 'N&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'NOREFERER', 'lang_text' => 'SEM REFER&Ecirc;NCIA'),
array('lang_id' => '5', 'lang_key' => 'Not_Installed', 'lang_text' => 'BotBanish n&atilde;o instalado'),
array('lang_id' => '5', 'lang_key' => 'offending_country', 'lang_text' => 'Pa&iacute;s ofensivo'),
array('lang_id' => '5', 'lang_key' => 'OpenCart_Install', 'lang_text' => 'Instala&ccedil;&atilde;o do OpenCart'),
array('lang_id' => '5', 'lang_key' => 'OpenCart_Uninstall', 'lang_text' => 'Desinstala&ccedil;&atilde;o do OpenCart'),
array('lang_id' => '5', 'lang_key' => 'OperatingSystem', 'lang_text' => 'Sistema operacional'),
array('lang_id' => '5', 'lang_key' => 'OS', 'lang_text' => 'SO'),
array('lang_id' => '5', 'lang_key' => 'Pages', 'lang_text' => 'P&aacute;ginas'),
array('lang_id' => '5', 'lang_key' => 'Password', 'lang_text' => 'Senha'),
array('lang_id' => '5', 'lang_key' => 'Percent', 'lang_text' => 'Por cento'),
array('lang_id' => '5', 'lang_key' => 'Percentage', 'lang_text' => 'Percentagem'),
array('lang_id' => '5', 'lang_key' => 'php_error', 'lang_text' => 'Erro PHP'),
array('lang_id' => '5', 'lang_key' => 'phpinfo', 'lang_text' => 'PHPInfo'),
array('lang_id' => '5', 'lang_key' => 'Port', 'lang_text' => 'Porta'),
array('lang_id' => '5', 'lang_key' => 'PreInstall', 'lang_text' => 'Verifica&ccedil;&atilde;o de pr&eacute;-instala&ccedil;&atilde;o'),
array('lang_id' => '5', 'lang_key' => 'Qty', 'lang_text' => 'Qtd.'),
array('lang_id' => '5', 'lang_key' => 'Read_Me', 'lang_text' => 'Leia-me'),
array('lang_id' => '5', 'lang_key' => 'ReadMe', 'lang_text' => 'Ver Leia-me'),
array('lang_id' => '5', 'lang_key' => 'Referer', 'lang_text' => 'Referente'),
array('lang_id' => '5', 'lang_key' => 'Rows', 'lang_text' => 'Total de registros usados:'),
array('lang_id' => '5', 'lang_key' => 'Saturday', 'lang_text' => 'S&aacute;bado'),
array('lang_id' => '5', 'lang_key' => 'save', 'lang_text' => 'Salvar'),
array('lang_id' => '5', 'lang_key' => 'scheduled_task_BotBanish_Cache_Flush', 'lang_text' => 'Liberar cache do BotBanish htaccess'),
array('lang_id' => '5', 'lang_key' => 'scheduled_task_desc_BotBanish_Cache_Flush', 'lang_text' => 'Limpa o cache htaccess para o arquivo htaccess para bloqueio de IP/bot.'),
array('lang_id' => '5', 'lang_key' => 'search_for', 'lang_text' => 'Procurar'),
array('lang_id' => '5', 'lang_key' => 'Server', 'lang_text' => 'Servidor'),
array('lang_id' => '5', 'lang_key' => 'Server_Install', 'lang_text' => 'Instala&ccedil;&atilde;o do servidor'),
array('lang_id' => '5', 'lang_key' => 'Server_Uninstall', 'lang_text' => 'Desinstala&ccedil;&atilde;o do servidor'),
array('lang_id' => '5', 'lang_key' => 'sig_info', 'lang_text' => 'Nenhuma assinatura at&eacute; que a contagem de postagens de %s seja atingida'),
array('lang_id' => '5', 'lang_key' => 'SMTP_Password', 'lang_text' => 'Senha SMTP'),
array('lang_id' => '5', 'lang_key' => 'SMTP_Port', 'lang_text' => 'Porta SMTP'),
array('lang_id' => '5', 'lang_key' => 'SMTP_Server', 'lang_text' => 'Servidor SMTP'),
array('lang_id' => '5', 'lang_key' => 'SMTP_Username', 'lang_text' => 'Nome de usu&aacute;rio SMTP'),
array('lang_id' => '5', 'lang_key' => 'spider_id', 'lang_text' => 'ID da aranha'),
array('lang_id' => '5', 'lang_key' => 'spider_name', 'lang_text' => 'Nome da Aranha'),
array('lang_id' => '5', 'lang_key' => 'SpidersRobots', 'lang_text' => 'Aranhas/Rob&ocirc;s'),
array('lang_id' => '5', 'lang_key' => 'Statistics', 'lang_text' => 'Estat&iacute;sticas'),
array('lang_id' => '5', 'lang_key' => 'status', 'lang_text' => 'Status'),
array('lang_id' => '5', 'lang_key' => 'Subject', 'lang_text' => 'Assunto'),
array('lang_id' => '5', 'lang_key' => 'Success', 'lang_text' => 'Sucesso'),
array('lang_id' => '5', 'lang_key' => 'Sunday', 'lang_text' => 'Domingo'),
array('lang_id' => '5', 'lang_key' => 'system_name', 'lang_text' => 'Nome do sistema'),
array('lang_id' => '5', 'lang_key' => 'Table_Prefix', 'lang_text' => 'Prefixo da tabela'),
array('lang_id' => '5', 'lang_key' => 'Test_Database_Connection', 'lang_text' => 'Teste DB Conn'),
array('lang_id' => '5', 'lang_key' => 'Thursday', 'lang_text' => 'Quinta-feira'),
array('lang_id' => '5', 'lang_key' => 'Time', 'lang_text' => 'Tempo'),
array('lang_id' => '5', 'lang_key' => 'Timezone', 'lang_text' => 'Fuso hor&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'TopCountries', 'lang_text' => 'Pa&iacute;ses'),
array('lang_id' => '5', 'lang_key' => 'Total', 'lang_text' => 'Total'),
array('lang_id' => '5', 'lang_key' => 'total_days', 'lang_text' => 'Total de dias'),
array('lang_id' => '5', 'lang_key' => 'TotalDays', 'lang_text' => 'Total de dias'),
array('lang_id' => '5', 'lang_key' => 'Tuesday', 'lang_text' => 'Ter&ccedil;a-feira'),
array('lang_id' => '5', 'lang_key' => 'Unknown', 'lang_text' => 'Desconhecido'),
array('lang_id' => '5', 'lang_key' => 'update', 'lang_text' => 'Atualizar'),
array('lang_id' => '5', 'lang_key' => 'Update_Folder', 'lang_text' => 'Pasta Host'),
array('lang_id' => '5', 'lang_key' => 'Update_Htaccess', 'lang_text' => 'Atualizar Htaccess'),
array('lang_id' => '5', 'lang_key' => 'Update_HTML', 'lang_text' => 'Alterar arquivos HTML'),
array('lang_id' => '5', 'lang_key' => 'URL', 'lang_text' => 'URL'),
array('lang_id' => '5', 'lang_key' => 'url_id', 'lang_text' => 'ID da URL'),
array('lang_id' => '5', 'lang_key' => 'url_part', 'lang_text' => 'Parte URL'),
array('lang_id' => '5', 'lang_key' => 'user_agent_part', 'lang_text' => 'Parte do Agente do Usu&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'Username', 'lang_text' => 'Nome de usu&aacute;rio'),
array('lang_id' => '5', 'lang_key' => 'utilities', 'lang_text' => 'Utilit&aacute;rios'),
array('lang_id' => '5', 'lang_key' => 'View Logs', 'lang_text' => 'Exibir registros'),
array('lang_id' => '5', 'lang_key' => 'View Visits', 'lang_text' => 'Ver visitas'),
array('lang_id' => '5', 'lang_key' => 'Visits', 'lang_text' => 'Visitas'),
array('lang_id' => '5', 'lang_key' => 'Webmaster_Email', 'lang_text' => 'E-mail do webmaster'),
array('lang_id' => '5', 'lang_key' => 'Website_Install', 'lang_text' => 'Instala&ccedil;&atilde;o de site'),
array('lang_id' => '5', 'lang_key' => 'Website_Uninstall', 'lang_text' => 'Desinstala&ccedil;&atilde;o de site'),
array('lang_id' => '5', 'lang_key' => 'Wednesday', 'lang_text' => 'Quarta-feira'),
array('lang_id' => '5', 'lang_key' => 'Weekday', 'lang_text' => 'Dia da semana'),
array('lang_id' => '5', 'lang_key' => 'whiteiplist', 'lang_text' => 'Endere&ccedil;o IP'),
array('lang_id' => '5', 'lang_key' => 'wild_cards_allowed', 'lang_text' => 'caracteres curinga * e ? s&atilde;o permitidos'),
array('lang_id' => '5', 'lang_key' => 'wild_cards_not_allowed', 'lang_text' => 'caracteres curinga * e ? N&Atilde;O s&atilde;o permitidos'),
array('lang_id' => '5', 'lang_key' => 'WordPress_Install', 'lang_text' => 'Instala&ccedil;&atilde;o do WordPress'),
array('lang_id' => '5', 'lang_key' => 'WordPress_Uninstall', 'lang_text' => 'Desinstala&ccedil;&atilde;o do WordPress'),
array('lang_id' => '5', 'lang_key' => 'yes', 'lang_text' => 'Sim')
);

return $botbanish_language_text_portuguese
?>